Loading...
Searching...
No Matches
janus_ice_static_event_loop Struct Reference
Collaboration diagram for janus_ice_static_event_loop:
[legend]

## Data Fields

int | id
GMainContext * | mainctx
GMainLoop * | mainloop
GThread * | thread
uint16_t | handles
volatile gint | destroyed
janus_refcount | ref

## Field Documentation

## destroyed

volatile gint janus_ice_static_event_loop::destroyed

## handles

uint16_t janus_ice_static_event_loop::handles

## id

int janus_ice_static_event_loop::id

## mainctx

GMainContext* janus_ice_static_event_loop::mainctx

## mainloop

GMainLoop* janus_ice_static_event_loop::mainloop

## ref

janus_refcount janus_ice_static_event_loop::ref

## thread

GThread* janus_ice_static_event_loop::thread

The documentation for this struct was generated from the following file:

- ice.c